
#stacks_in_1 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_4 {
	background-color: rgba(254, 204, 102, 1.00);
	border: solid rgba(76, 76, 76, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 50px 10px 50px;
	padding:  10px;
}

#stacks_in_42 {
	background-color: rgba(254, 204, 102, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 50px 10px 50px;
	padding:  10px;
}

#stacks_in_44 {
	background-color: rgba(254, 204, 102, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 50px 10px 50px;
	padding:  10px;
}

#stacks_in_6 {
	background-color: rgba(254, 204, 102, 0.95);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 50px 10px 50px;
	padding:  10px;
}

#stacks_in_8 {
	background-color: rgba(254, 204, 102, 0.90);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 50px 10px 50px;
	padding:  10px;
}

#stacks_in_20 {
	background-color: rgba(254, 204, 102, 0.80);
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 1px 1px 1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 50px 10px 50px;
	padding:  10px;
}

#stacks_in_10 {
	background-color: rgba(254, 204, 102, 0.75);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 50px 10px 50px;
	padding:  10px;
}

#stacks_in_12 {
	background-color: rgba(254, 204, 102, 0.70);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 50px 10px 50px;
	padding:  10px;
}

#stacks_in_18 {
	background-color: rgba(254, 204, 102, 0.65);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 50px 10px 50px;
	padding:  10px;
}

#stacks_in_16 {
	background-color: rgba(254, 204, 102, 0.60);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 50px 10px 50px;
	padding:  10px;
}

#stacks_in_14 {
	background-color: rgba(254, 204, 102, 0.55);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 50px 10px 50px;
	padding:  10px;
}

#stacks_in_28 {
	background-color: rgba(254, 204, 102, 0.50);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 50px 10px 50px;
	padding:  10px;
}

#stacks_in_30 {
	background-color: rgba(254, 204, 102, 0.45);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 50px 10px 50px;
	padding:  10px;
}

#stacks_in_22 {
	background-color: rgba(254, 204, 102, 0.40);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 50px 10px 50px;
	padding:  10px;
}

#stacks_in_24 {
	background-color: rgba(254, 204, 102, 0.35);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 50px 10px 50px;
	padding:  10px;
}

#stacks_in_26 {
	background-color: rgba(254, 204, 102, 0.30);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 50px 10px 50px;
	padding:  10px;
}

#stacks_in_32 {
	background-color: rgba(254, 204, 102, 0.25);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 50px 10px 50px;
	padding:  10px;
}

#stacks_in_34 {
	background-color: rgba(254, 204, 102, 0.20);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 50px 10px 50px;
	padding:  10px;
}

#stacks_in_36 {
	background-color: rgba(254, 204, 102, 0.15);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 50px 10px 50px;
	padding:  10px;
}

#stacks_in_38 {
	background-color: rgba(254, 204, 102, 0.10);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 50px 10px 50px;
	padding:  10px;
}

#stacks_in_40 {
	background-color: rgba(254, 204, 102, 0.05);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 50px 10px 50px;
	padding:  10px;
}
